Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster jessie

Problems for source package libcatmandu-perl

Current Source Version: 1.2012-2
Current Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:libcatmandu-perl

Malformed Build-Depends

Package declares a build time dependency on 'librole-tiny-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libpackage-stash-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libhttp-message-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'liblog-any-perl (>= 1.03) <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libtest-deep-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libuuid-tiny-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libmodule-build-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libtest-pod-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libcapture-tiny-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libclass-method-modifiers-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libtest-lwp-useragent-perl <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libtest-exception-perl (>= 0.43) <!nocheck>' which is broken Syntax.


Last updated: Tue Oct 20 15:25:08 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS